CUNK1(3)

SYNOPSIS
SUBROUTINE CUNK1 (Z, FNU, KODE, MR, N, Y, NZ, TOL, ELIM, ALIM)

NAME
cunk1 - Subsidiary to CBESK

LIBRARY
SLATEC

TYPE
ALL (CUNK1-A, ZUNK1-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
CUNK1 COMPUTES K(FNU,Z) AND ITS ANALYTIC CONTINUATION FROM THE RIGHT HALF PLANE TO THE LEFT HALF PLANE BY MEANS OF THE UNIFORM ASYMPTOTIC EXPANSION. MR INDICATES THE DIRECTION OF ROTATION FOR ANALYTIC CONTINUATION. NZ=-1 MEANS AN OVERFLOW WILL OCCUR

SEE ALSO
CBESK

ROUTINES CALLED
CS1S2, CUCHK, CUNIK, R1MACH

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)